Vcs Revision Graph using only CVS

I only use CVS so have disabled the Subversion.
When do this the Vcs Plugin gives the error shown in the attached screen shot.
Is there anyway to change the Plugin initialization to either require CVS or Subversion
Plugin but to not require them both ?

-Rob



Attachment(s):
Untitled.jpg
4 comments

By the way very nicely done! It would be nice if the graph lines wouldn't
overlap the boxes used to show labels but on a one person project this
isn't an issue.

0

I am working on a way to do this. It appears the answer is different depending on IntelliJ 6 or 7. I am trying to avoid having two different versions of the plugin depending on which IntelliJ you are using. Can you reply with a screenshot showing the overlapping graph lines? The only graph lines that should overlap are the red merge arrows.

You can also switch to CVSRevisionGraph if you want until I get VcsRevisionGraph working better. It should be identical.

0

Here is a snapshot of overlapping lines.
The lines don't appear to be red.



Attachment(s):
Untitled.jpg
Untitled.jpg
0

The 2nd screen shot is what graph produces in WinCVS

0

Please sign in to leave a comment.